.p-relative {
  position: relative;
}

.white-overlay {
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  padding: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;

  &.shad {
    background-color: hsla(0,0%,100%,.75);
  }

  > .progress-circular {
    height: 50px !important;
    width: 50px !important;
    position: absolute;
    top: 50%;
    margin-top: -25px;
    left: 50%;
    margin-left: -25px;
  }
}